Click here to monitor SSC
SQLServerCentral is supported by Red Gate Software Ltd.
 
Log in  ::  Register  ::  Not logged in
 
 
 
        
Home       Members    Calendar    Who's On


Add to briefcase

Bring SQL 2000 SP4 up to compliance Expand / Collapse
Author
Message
Posted Tuesday, August 24, 2010 5:24 AM
Grasshopper

GrasshopperGrasshopperGrasshopperGrasshopperGrasshopperGrasshopperGrasshopperGrasshopper

Group: General Forum Members
Last Login: Thursday, January 27, 2011 7:20 AM
Points: 17, Visits: 52
Hi,

I have an SQL 2000 SP4 engine, and I am looking to get it up to compliance for an audit item which requires me to have all hotfixes post SP4 installed on the engine.

Can anyone tell me how to go about doing this? I see the cummulative hotfix build 2187, however I see there are two other hotfixes attached to that build number as well. So I'm confused. Can I install this cummulative hotfix and it will contain all the other hotfixes post SP4 up to 2187? Then, do I have to download and apply all other hotfixes individually?


Is there an easy upgrade tool for sql 200?

Thanks,
Tim
Post #974026
Posted Wednesday, November 17, 2010 2:09 AM
SSC Journeyman

SSC JourneymanSSC JourneymanSSC JourneymanSSC JourneymanSSC JourneymanSSC JourneymanSSC JourneymanSSC Journeyman

Group: General Forum Members
Last Login: Saturday, November 5, 2011 1:22 PM
Points: 88, Visits: 759
Hi,

Does cumulative hotfix build 2187 also includes Microsoft security update such "MS09-004: Vulnerabilities in Microsoft SQL Server could allow remote code execution" or do i have to install it separately?

Thanks
Post #1021964
Posted Wednesday, November 17, 2010 11:00 AM


SSCommitted

SSCommittedSSCommittedSSCommittedSSCommittedSSCommittedSSCommittedSSCommittedSSCommitted

Group: General Forum Members
Last Login: Tuesday, August 26, 2014 9:11 PM
Points: 1,752, Visits: 1,324
Patch 2000.80.2187.0 includes the the security update, but if you want to be fully up to date, there are a few more available patches/updates for SQL 2000

Please take a look at this site, all available updates have a link to download and install

http://sqlserverbuilds.blogspot.com/



Chris Powell

George: You're kidding.
Elroy: Nope.
George: Then lie to me and say you're kidding.
Post #1022320
Posted Thursday, November 18, 2010 12:33 AM
SSC Journeyman

SSC JourneymanSSC JourneymanSSC JourneymanSSC JourneymanSSC JourneymanSSC JourneymanSSC JourneymanSSC Journeyman

Group: General Forum Members
Last Login: Saturday, November 5, 2011 1:22 PM
Points: 88, Visits: 759
thanks,

actualy, im looking at the same thing, im just a litle bit comfused;

8.00.2282 8.0.2282 2000.80.2282.0 Q960083 KB960083 960083 MS09-004: Description of the security update for SQL Server 2000 QFE and for MSDE 2000: February 10, 2009 February 10, 2009

8.00.2273 8.0.2273 2000.80.2273.0 Q948111 KB948111 948111 MS08-040: Description of the security update for SQL Server 2000 QFE and MSDE 2000 July 8, 2008 August 5, 2008


8.00.2055 8.0.2055 2000.80.2055.0 Q959420 KB959420 959420 MS09-004: Vulnerabilities in Microsoft SQL Server could allow remote code execution February 10, 2009

patch 2282 and 2055 both complies with MS09-04
does it mean patch 2273 is already included in 2055 too? or i have to install 2273 separately?

or is it a rule that latest patch means that it already covers previous FIXes, cumulative hotfix and Security Bulletine? -- im only concern with the security patch than those FIXes by the way.
Post #1022642
« Prev Topic | Next Topic »

Add to briefcase

Permissions Expand / Collapse